RubyGems Navigation menu

spree_sample 3.2.0.rc1

Required dependency for Spree

版本列表:

  1. 4.2.4 - May 17, 2021 (962.5 KB)
  2. 4.2.3.1 - May 05, 2021 (962.5 KB)
  3. 4.2.3 - May 05, 2021 (962.5 KB)
  4. 4.2.2 - April 26, 2021 (962.5 KB)
  5. 4.2.1 - March 05, 2021 (962.5 KB)
  6. 3.2.0.rc1 - December 07, 2016 (961.5 KB)
显示所有 (281 个版本)

Runtime 依赖关系 (1):

  • spree_core = 3.2.0.rc1
  • 要求:

    none

    所有者:

    作者:

    • Sean Schofield

    SHA 256 checksum:

    e9b3644867ae5cd548b604dea628fbf05055b52ba9d1318d51c14d1c7851724a

    下载总次数 1,222,082

    这个版本 1,257

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    BSD-3-Clause

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: